<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="22dp"/>
    <gradient android:startColor="@color/color_ff598e"
        android:angle="270"
        android:endColor="@color/color_fd2d55"/>
</shape>